Subject: Re: [lojban] RE:not only

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 19 Apr 2001 01:03:24

la pycyn cusku di'e

> > pa da nenri le tanxe i le bolci ji'a cu go'i
> > "Exactly one thing is in the box, the ball too is in the box."
>
>{ji'a} is the wrong discursive to use at this
>point; {sa'e} would be better or some other "namely rider." The "in 
>addition"
>is the remark, not the thing mentioned in the remark: " the ball too" is
>sloppy translating for "moreover the ball."

The same thing applies to {po'o} then. It doesn't change truth values
if {ji'a} doesn't.

><You can't say for example: "Only the cat likes that chair,
>not even the cat likes it." That's contradictory.>
>
>I say it frequently (well, things of that form, all my cats are in the
>sandbox in the sky)
>"only my wife likes olives and even she can't stand them"

That works, but it entails that someone can like something
that they can't stand. On the other hand, if you say "only my wife
likes olives and even she doesn't like them", there is a flat
contradiction for me, and the phrase loses all its humour.

It's extremely hard for me to believe that "only my wife likes
olives" does not entail "my wife likes olives", but it doesn't
really matter if this is how English works. In Lojban, if you
say {le mi speni ku po'o nelci lo'e rasygrute} then you are
commited to {le mi speni cu nelci lo'e rasygrute}, no matter
whether the English "equivalent" requires it or not. Also,
{po'o} is appropriate only if there is no other relevant olive
liker. Just like in {le mi speni ku ji'a nelci lo'e rasygrute},
{ji'a} would be appropriate only if there is some other relevant
olive liker.

>Even English is
>occasionally a logical language, and even if it weren't, Lojban is.

I don't think you have shown that {po'o} is in any way less
logical than {ji'a}.

>Since Lojban has consistently refused to give existential import to
>universally quantified terms (and it has repeatedly over nearly 50 years),

I am extremely glad to hear you say this. In our August '95
discussion you were holding the opposite view, that {ro} had
existential import!

><, but "only the cat likes that chair" does imply
>that the cat likes that chair. It is not just a case of
>"only Ss are Ps".>
>
>What is it a case of, then? Surely the fact that the subject is singular
>does not alter the logic so completely -- especially if it can take the 
>same
>quantifier expression as the general case.

It is not being singular that makes it different, "only my
two cats like that chair" would work just the same. Unlike
"all", "the" does have existential import. At least in Lojban
this is very clear: {le broda} is {ro le su'o broda}.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.